Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
ReverseOrdFieldSource.h File Reference
`#include "ValueSource.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ReverseOrdFieldSource
| Obtains the ordinal of the field value from the default Lucene `FieldCache` using getStringIndex() and reverses the order. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net